@charset "utf-8";
/*东阳频道页样式开始*/
/*主体内容外框*/
#main{width:980px; overflow:hidden;margin-top:10px; position:relative;}

/*广告位*/ 
#main .banner{width:980px; height:60px; margin:0 auto; overflow:hidden;}
#main .banner a img{width:980px; height:60px;}
#main .mtop{margin-top:10px;}

/*标题样式*/
.t_title{float:left;height:42px; background:url(../images/title_bg.gif) repeat-x; width:100%; position:relative;}
.t_title a.zz{ line-height:40px; overflow:hidden; margin:0 4px;}
.t_title .t{float:left;font-size:18px; color:#0e0e0e;line-height:33px;padding-left:10px; font-family:"微软雅黑"; cursor:pointer;}
.t_title .xt{float:left; width:2px; height:19px; background:#4b72c2; margin:8px 0px 0px 10px;}
.t_title .m{width:47px;height:20px;background:#fff;float:right;margin-top:25px;margin-right:14px;text-align:center;color:#636363;}
.t_title .m a{color:#636363;}

/*各单元标题样式*/
.intitle{width:980px; height:41px; background:url(../images/indexbt.png) no-repeat left bottom; overflow:hidden;}
.intitle strong{ display:block; background:url(../images/indexlt.png) no-repeat left 3px; font-size:24px; padding-left:11px;}
.intitle em{float:left; font-style:normal; display:block; background:url(../images/indexlt.png) no-repeat left 3px; font-size:24px; padding-left:11px; font-weight:bold;}
.intitle ul{float:left;width:800px; margin-left:90px; overflow:hidden;}
.intitle ul li{float:left; height:18px; line-height:18px; margin-right:54px;}

/*聚焦左侧*/
.main_aa{width:980px; height:499px; overflow:hidden; margin-top:10px;}
.main_aa .left{width:318px;float:left;}
.main_aa .left .l1{width:298px;height:283px;border:1px #dae0e4 solid;padding:10px; overflow:hidden;}
.main_aa .left .l1 .jdt{width:297px;height:212px; overflow:hidden; position:relative; z-index:1;}
.main_aa .left .jdt .handle{position:absolute; z-index:99; top:10px; right:20px;}
.main_aa .left .jdt .handle li{width:16px; height:16px; line-height:16px; text-align:center; background:#000; color:#fff; margin-top:3px; cursor:pointer;}
.main_aa .jsbox0{ position:absolute; top:0px; width:297px; height:848px;}
.main_aa .jsbox0 li{width:297px; height:213px; overflow:hidden; *margin-top:-2px;}
.main_aa .jsbox0 li a img{ display:block; width:297px; height:213px; overflow:hidden;}
.main_aa .left .list1 ul{margin-top:8px; padding-top:8px;float:left; border-top:1px #14318a dotted;}
.main_aa .left .list1 ul li{float:left;width:296px;line-height:18px;font-size:12px;color:#001a63;}
.main_aa .left .list1 ul li a{color:#001a63;}
.main_aa .left .list1 ul li a:hover{text-decoration:none;}
.main_aa .left .l2{width:318px; height:182px; margin-top:10px;border:1px #dae0e4 solid; overflow:hidden;}
.main_aa .left .l2 .title{float:left;height:42px; background:url(../images/title_bg.gif) repeat-x;width:318px; overflow:hidden;}
.main_aa .left .l2 .t{float:left;font-size:18px;color:#0e0e0e;line-height:33px;padding-left:10px;font-family:"微软雅黑"; }
.main_aa .left .l2 .m{width:47px;height:20px;background:#fff;float:right;margin-top:25px;margin-right:14px;text-align:center;color:#636363;}
.main_aa .left .l2 .m a{color:#636363;}
.main_aa .left .l2 .map{padding:10px;float:left;width:298px;padding-bottom:8px;padding-top:0px; overflow:hidden;}
.main_aa .left .l2 .ml{width:180px;text-align:center;float:left;}
.main_aa .left .l2 .ml img{border:1px #bdbdbd solid;}
.main_aa .left .l2 .mr{width:100px;float:right;}
.main_aa .left .l2 .mr a{width:74px;height:21px;text-align:center;color:#001a63; background:url(../images/brand_five_tp1.jpg) no-repeat; display:block;margin-top:10px;line-height:21px;}
.main_aa .left .l2 .mr span a{width:77px;height:20px; background:url(../images/brand_five_tp2.jpg) no-repeat;color:#FFFFFF;line-height:20px;}
.main_aa .left .l2 .rs{width:290px;height:34px; border:1px #b6b6b6 solid; background:#f8f7f7;float:left;margin-left:10px; display:inline; padding:5px; overflow:hidden;}
.main_aa .left .l2 .rs a{color:#636363;line-height:18px;padding:3px;}
.main_aa .left .l2 .rs span{margin-top:3px;width:36px;height:14px;color:#fff;text-align:center;float:left;margin-bottom:17px; background:url(../images/brand_five_tp3.jpg) no-repeat;line-height:14px;}

/*聚集*/
.jj{width:648px;float:right;border:1px #dae0e4 solid;height:497px;}
.jj p{line-height:18px;}
.jj .title{height:57px;width:648px;float:left;background:url(../images/title_bg.gif) repeat-x bottom;}
.jj .t1{line-height:46px;font-size:22px;padding-left:10px;float:left;}
.jj .t1 b{font-family:"宋体";font-size:14px;color:#004276;}
.jj .t1 span{font-size:12px;font-family:"宋体";font-weight:bold;color:#003d6f;padding-left:3px;}
.jj .r1{float:right;margin-right:17px;width:282px;line-height:22px;height:22px;background:url(../images/jj01.gif) no-repeat;margin-top:38px;padding-left:20px;}
.jj .g1{width:210px;float:left;}
.jj .g1 a{padding-right:10px;}
.jj .g2{width:65px;float:right;font-size:12px;color:#636363;text-align:left;}
.jj .g2 a{color:#636363;}
.jj .one{width:620px;float:left;padding:10px 10px 0 10px;}
.jj .one h1{font-size:24px;text-align:center;font-weight:none;line-height:35px;float:left;width:620px;}
.jj .one h1 a{color:#004276;}
.jj .one .info{text-align:center;line-height:25px;margin-top:0px;color:#636363;float:left;width:630px;}
.jj .one .info a{color:#636363;}
.jj .nr{width:630px;float:left;padding:5px 10px 0px 10px;}
.jj .l2{width:310px;height:auto;float:left;}
.jj .list2 ul li{float:left;line-height:24px;font-size:14px; width:310px;}
.jj .list2 ul li a{color:#004276;}
.jj .list2 ul li a:hover{text-decoration:underline;}
.jj .r2{float:right;width:295px;height:340px; border:1px #dae0e4 solid; background:#f4f4f4;padding:7px;}
.jj .r2 .video{width:295px;height:218px;border-bottom:1px #132f84 dotted;padding-bottom:8px;}
.jj .list3 ul{margin-top:8px;float:left; margin-left:3px;margin-right:3px;}
.jj .list3 ul li{float:left;width:144px;line-height:18px;font-size:12px;}
.jj .list3 ul li a{color:#004276;}
.jj .list3 ul li a:hover{text-decoration:underline;}

/*行业名人*/
.main_bb{width:980px; height:290px; overflow:hidden; margin-top:10px;}
.hymr{float:left;width:318px; height:288px; border:1px #dbe0e4 solid; margin-right:10px;}
.hymr .container{width:318px; height:266px; overflow:hidden;}
.hymr .news{width:298px; margin:0 10px; padding-top:10px; padding-bottom:12px;  border-bottom:1px #c1cada dashed; overflow:hidden; }
.hymr .news img{float:left; width:118px; height:88px; border:1px #b5b5b5 solid;  margin-right:10px;}
.hymr .news p{ margin-top:2px; line-height:20px; height:72px; overflow:hidden;}
.hymr .news p a{color:#ba2636;}
.hymr .list1{ margin-left:10px; margin-top:10px;}
.hymr .list1 li{float:left; width:92px; overflow:hidden; margin-right:10px;}
.hymr .list1 li img{width:90px; height:88px; border:1px #b5b5b5 solid; display:block;}
.hymr .list1 li p{ text-align:center; line-height:30px;}
.hymr .list1 li p a{color:#636363;}

/*热点专题*/
.rdzt{float:left;width:318px; height:288px; border:1px #dbe0e4 solid; margin-right:10px;}
.rdzt .container{width:318px; height:266px; overflow:hidden;}
.rdzt .list1{width:298px;  margin:10px 0px 0px 12px;  overflow:hidden; }
.rdzt .list1 ul{ width:298px;  overflow:hidden;}
.rdzt .list1 ul li{ overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.rdzt .list1 ul li a{  color:#004276; padding:4px 0 4px 10px;  line-height:24px; } 
.rdzt .list1 ul li div{width:292px; margin-top:0px; margin-bottom:7px;}
.rdzt .list1 ul li div img{width:283px; height:77px; overflow:hidden; cursor:pointer;}

/*企业动态*/
.qydt{float:left;width:318px; height:288px; border:1px #dbe0e4 solid;}
.qydt .container{width:318px; height:266px; overflow:hidden;}
.qydt .news{width:298px;  border-bottom:1px #c1cada dashed; margin:0px 0px 0px 10px;padding:10px 0 10px 0; overflow:hidden;}
.qydt .news img{float:left; width:118px; height:88px; border:1px #dbe0e4 solid; margin-right:10px;}
.qydt .news strong{color:#225b88;}
.qydt .news p{ line-height:20px; height:72px; overflow:hidden;}
.qydt .news p a{color:#ba2636;}
.qydt .list1{width:298px;  margin:2px 0px 0px 12px;  overflow:hidden; }
.qydt .list1 ul{ width:292px;  overflow:hidden;margin-top:5px;}
.qydt .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.qydt .list1 ul li a{ color:#004276;}

/*特别策划*/
.main_cc{width:980px; height:370px; overflow:hidden; margin-top:10px;}
.tbch{float:left; width:648px; height:368px; border:1px #dbe0e4 solid; margin-right:10px;}
.tbch .container{ padding:1px; padding-bottom:0px; height:316px; overflow:hidden;}
.tbch .content{width:626px; height:166px; background:#f1f1f1; overflow:hidden;margin:10px;border-bottom:1px #b8c1dc dashed;}
.tbch .news{ margin:8px 0px 8px 8px; overflow:hidden;}
.tbch .news img{float:left; width:260px; height:145px; border:1px #dbe0e4 solid; margin-right:14px;}
.tbch .news strong{font-size:18px; color:#004276;}
.tbch .news p{ margin-top:2px; margin-right:8px;  line-height:20px; height:125px; overflow:hidden;}
.tbch .news p a{color:#ba2636;}
.tbch .list2{width:636px; height:132px;   overflow:hidden;margin:0 10px;}
.tbch .list2 li{ float:left;  margin:5px 23px 0px 0px;}
.tbch .list2 li.tbd{margin-right:0px;}
.tbch .list2 li a img{ display:block; width:137px; height:100px; border:1px #b5b5b5 solid;}
.tbch .list2 li p{ text-align:center;line-height:25px;}

/*市场瞭望*/
.sclw{float:left; width:318px; height:368px; border:1px #dbe0e4 solid; overflow:hidden;}
.sclw .container{ padding:7px; padding-bottom:0px; padding-top:0px; height:316px; overflow:hidden;}
.sclw .news{width:298px; margin:0 5px; height:60px; padding-bottom:10px; border-bottom:1px #c1cada dashed; overflow:hidden;}
.sclw .news h2{ margin-top:10px; color:#004276; font-size:14px;}
.sclw .news p{ line-height:18px; margin-top:2px;  }
.sclw .news p a{color:#ba2636;}
.sclw .list1{width:298px; overflow:hidden; margin:5px 0px 0px 5px;}
.sclw .list1 ul{ width:292px;  overflow:hidden;margin-top:5px;}
.sclw .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.sclw .list1 ul li a{color:#004276;}



/*品牌单元开始*/
.main_dd{width:980px; overflow:hidden; margin-top:10px;}

/*品牌风采*/
.ppfc{float:left;width:318px; height:397px; border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.ppfc .container{width:318px; height:355px; padding:10px 0px 10px 12px; overflow:hidden;}
.ppfc .news{width:298px; height:116px;  padding-bottom:13px; overflow:hidden;}
.ppfc .news em{ display:block; font-style:normal; font-weight:bold;  font-size:14px; color:#004276; padding-bottom:10px;}
.ppfc .news img{float:left; width:118px; height:88px; border:1px #dbe0e4 solid; margin-right:10px;}
.ppfc .news strong{color:#225b88;}
.ppfc .news p{  line-height:20px; height:90px; overflow:hidden;}
.ppfc .news p a{color:#ba2636;}
.ppfc .list1{width:298px; padding-top:10px; border-top:1px #c1cada dashed; overflow:hidden; }
.ppfc .list1 ul{ width:292px;  overflow:hidden;}
.ppfc .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.ppfc .list1 ul li a{color:#004276;}

/*中国红木家具产业领导品牌*/
.zghmjjcyldpp{float:left;width:318px; height:397px; border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.zghmjjcyldpp .container{width:318px; height:355px; overflow:hidden;}
.zghmjjcyldpp .list1{ margin:10px 0px 0px 12px; height:168px;}
.zghmjjcyldpp .list1 ul li{float:left; width:90px; height:30px; margin:0px 12px 12px 0px; padding-bottom:0px;  overflow:hidden;}
.zghmjjcyldpp .list1 ul li a img{width:88px; height:28px; border:1px #b5b5b5 solid; overflow:hidden;}
.zghmjjcyldpp .list2{width:298px;  margin:0px 0px 0px 12px; border-top:1px #c1cada dashed;  overflow:hidden; }
.zghmjjcyldpp .list2 ul{ width:292px;  overflow:hidden; margin-top:5px;}
.zghmjjcyldpp .list2 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.zghmjjcyldpp .list2 ul li a{color:#004276;}
/*品牌关注榜*/
.ppgzb{float:left;width:318px; height:397px; border:1px #dbe0e4 solid; margin-top:10px;}
.ppgzb .container{width:318px; height:355px; overflow:hidden;}
.ppgzb .title{width:298px; height:23px; line-height:23px; background:#f1f1f1; margin:10px 10px 0px 10px; overflow:hidden; color:#00225d;}
.ppgzb .title em{ float:right; font-style:normal; margin-right:6px; color:#f00;}
.ppgzb .title span{ float:left; margin:0 2px; color:#f00;}
.ppgzb .list1{width:298px; margin:2px 10px 0px 10px; border-top:1px #dbe0e4 dashed;}
.ppgzb .list1 ul{ margin-top:9px; overflow:hidden;}
.ppgzb .list1 ul li{width:298px; height:18px; line-height:18px; margin-bottom:13px; overflow:hidden; *margin-bottom:11px;}
.ppgzb .list1 ul li span{float:left; width:18px; height:18px; line-height:18px; text-align:center; background:#cccccc; margin-right:10px; overflow:hidden;}
.ppgzb .list1 ul li b{float:left; width:150px; overflow:hidden;}
.ppgzb .list1 ul li b a{ font-weight:normal;font-size:14px;}
.ppgzb .list1 ul li em{float:left;}
.ppgzb .list1 ul li strong{float:right; margin:2px 3px 0px 0px; background:#feba4e; overflow:hidden;}

/*知名品牌*/
.zmpp{width:978px; height:186px; border:1px #dbe0e4 solid; margin-top:10px; overflow:hidden;}
.zmpp .container{width:978px; height:142px; overflow:hidden;}
.zmpp .list1{padding:10px 0 0 16px;  overflow:hidden;}
.zmpp .list1 ul li{float:left; width:142px; height:48px; margin: 0px 16px 16px 0px;border:1px #b5b5b5 solid; display:inline; overflow:hidden;}
.zmpp .list1 ul li a img{width:142px; height:48px;}
/*品牌单元结束*/




/*产品单元开始*/
.main_ee{width:980px; overflow:hidden; margin-top:10px;}

/*精品鉴赏*/
.jpjs{float:left; width:648px; height:326px;border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.jpjs .container{width:648px; height:292px; overflow:hidden; position:relative;} 
.jpjs .t_title p{position:absolute;  top:7px; height:17px; left:112px; overflow:hidden;}
.jpjs .t_title p span{ float:left; width:52px; text-align:center; height:17px; line-height:17px; }
.jpjs .jsbox{width:9999px; height:324px; position:absolute;}
.hoverbj{background:url(../images/hoverbj.png) no-repeat; color:#fff;}
.jpjs .list2{ float:left; width:612px; overflow:hidden; margin-top:10px; margin-left:23px; margin-right:13px; display:inline;}
.jpjs .list2 li{float:left; width:142px; overflow:hidden; margin-right:11px;}
.jpjs .list2 li a img{ display:block; width:140px; height:105px; border:1px #b5b5b5 solid; overflow:hidden;}
.jpjs .list2 li p{ height:30px; line-height:30px; text-align:center;}

/*名家坐堂*/
.mjzt{float:left;width:318px; height:326px; border:1px #dbe0e4 solid; margin-top:10px;}
.mjzt .container{width:318px; height:292px; overflow:hidden;}
.mjzt .news{width:298px; height:98px; border-bottom:1px #c1cada dashed; margin:10px 0px 4px 12px; overflow:hidden;}
.mjzt .news img{float:left; width:118px; height:88px; border:1px #dbe0e4 solid; margin-right:13px;}
.mjzt .news strong{color:#225b88;}
.mjzt .news p{ margin-top:2px; margin-right:8px;  line-height:20px; height:72px; overflow:hidden;}
.mjzt .news p a{color:#ba2636;}
.mjzt .list1{width:298px;  margin:2px 0px 0px 12px;  overflow:hidden; }
.mjzt .list1 ul{ width:292px;  overflow:hidden;}
.mjzt .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.mjzt .list1 ul li a{color:#004276;}
/*消费声音*/
.main_ff{width:980px; overflow:hidden; position:relative;}
.xfsy{float:left;width:318px; height:300px; border:1px #dbe0e4 solid; margin-top:10px; margin-right:10px; position:relative; }
.xfsy .container{width:318px; height:266px; overflow:hidden; position:absolute; top:34px; left:0px;}
.xfsyleft2{float:left; width:40px; overflow:hidden; margin-right:12px;}
.xfsyleft2 li{width:40px; height:52px; line-height:52px; text-align:center; margin-top:1px; overflow:hidden;font-size:18px;font-weight:bold;}
.hoverbj1{background:#eeeff1;color:#013f7a; cursor:pointer;}
.hoverbj2{ background:url(../images/product_four_tp1.png) no-repeat;color:#000;cursor:pointer;}
.hoverbj3{ background:url(../images/product_four_tp2.png) no-repeat;color:#000;cursor:pointer;}
.js_wrap{float:left; width:256px; overflow:hidden; margin-top:18px;}
.js_wrap ul li{ height:24px; line-height:24px; padding-left:12px; font-size:14px; background:url(../images/base_point.png) no-repeat 0px 11px; overflow:hidden;}
.js_wrap ul li a{color:#004276;}

/*各地名店*/
.gdmd{float:left; width:648px; height:300px;border:1px #dbe0e4 solid;  margin-top:10px;}
.gdmd .container{width:648px; height:258px; overflow:hidden; position:relative;} 
.gdmd .t_title p{position:absolute;  top:7px; height:17px; left:112px; overflow:hidden;}
.gdmd .t_title p span{ float:left; width:52px; text-align:center; height:17px; line-height:17px; }
.gdmd .jsbox2{width:9999px; height:258px; position:absolute;}
.gdmd .wrap{float:left; width:648px; overflow:hidden;}
.gdmd .list2{ width:628px; margin:10px 0px 0px 14px;overflow:hidden;}
.gdmd .list2 li{float:left;overflow:hidden; padding:0 12px 0 8px; border-bottom:1px #c1cada dashed;}
.gdmd .list2 li a img{ display:block; width:134px; height:85px; border:1px #b5b5b5 solid; overflow:hidden;}
.gdmd .list2 li p{ height:24px; line-height:24px; text-align:center;}
.gdmd .list3{width:638px; height:120px; overflow:hidden; margin-top:10px; margin-left:10px;} 
.gdmd .list3 li{ float:left; width:319px; line-height:24px; height:24px; font-size:14px; background:url(../images/base_point.png) no-repeat 5px 11px;}
.gdmd .list3 li a{ margin-left:16px; color:#004276;}
/*产品单元结束*/



/*产区单元开始*/
.main_gg{width:980px; overflow:hidden; margin-top:10px;}

/*产区视点*/
.cqsd{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.cqsd .container{width:318px; height:356px; overflow:hidden;}
.cqsd .list1{width:298px;  margin:10px 0px 0px 12px;  overflow:hidden; }
.cqsd .list1 ul{ width:292px;  overflow:hidden;}
.cqsd .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.cqsd .list1 ul li a{color:#004276;}
/*产区专题*/
.cqzt{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.cqzt .container{width:318px; height:356px; overflow:hidden;}
.cqzt .news{width:298px; height:116px;  margin:10px 0px 0px 12px; overflow:hidden;}
.cqzt .news em{ display:block; font-style:normal; font-weight:bold; color:#004276; padding-bottom:10px; font-size:14px;}
.cqzt .news em b{color:#252525;}
.cqzt .news img{float:left; width:118px; height:88px; border:1px #dbe0e4 solid; margin-right:10px;}
.cqzt .news strong{color:#225b88;}
.cqzt .news p{  line-height:20px; height:90px; overflow:hidden;}
.cqzt .news p a{color:#ba2636;}
.cqzt .list1{width:298px;  margin:10px 0px 0px 12px; padding-top:10px; border-top:1px #c1cada dashed; overflow:hidden; }
.cqzt .list1 ul{   overflow:hidden;}
.cqzt .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.cqzt .list1 ul li a{color:#004276;}
/*产区知名品牌展示*/
.cqzmppzs{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-top:10px;}
.cqzmppzs .container{width:318px; height:356px; overflow:hidden;}
.cqzmppzs .list1{ margin-top:10px; overflow:hidden;}
.cqzmppzs .list1 ul li{float:left;width:115px; margin:0 0 16px 29px; overflow:hidden; display:inline;}
.cqzmppzs .list1 ul li img{width:113px; height:40px; border:1px #b5b5b5 solid; overflow:hidden;}

/*产区名人*/
.main_hh{width:980px; overflow:hidden; margin-top:0px;}
.cqmr{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.cqmr .container{width:318px; height:356px; overflow:hidden;}
.cqmr .news{width:298px; height:116px; padding-bottom:2px; margin:10px 0px 0px 12px; overflow:hidden;}
.cqmr .news em{ display:block; font-style:normal; font-size:14px; font-weight:bold; color:#004276; padding-bottom:8px;}
.cqmr .news img{float:left; width:118px; height:88px; margin-right:10px;}
.cqmr .news strong{color:#225b88;}
.cqmr .news p{ line-height:20px; height:90px; overflow:hidden;}
.cqmr .news p a{color:#ba2636;}
.cqmr .list1{width:298px;  margin:10px 0px 0px 12px; border-top:1px #c1cada dashed;  overflow:hidden; }
.cqmr .list1 ul{ width:292px; padding-top:6px;  overflow:hidden;}
.cqmr .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.cqmr .list1 ul li a{color:#004276;}
/*产区名牌*/
.cqmp1{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.cqmp1 .container{width:318px; height:356px; overflow:hidden;}
.cqmp1 .news{width:298px; margin:12px 10px 0px 10px; padding-bottom:10px; border-bottom:1px #c1cada dashed; overflow:hidden;}
.cqmp1 .news  ul li{float:left; width:149px; overflow:hidden;}
.cqmp1 .news  ul li a img{ display:block; width:118px; height:88px; border:1px #b5b5b5 solid; margin:0 auto;}
.cqmp1 .news  ul li p{ height:28px; line-height:28px; text-align:center;}
.cqmp1 .list1{width:298px;  margin:10px 0px 0px 12px;  overflow:hidden; }
.cqmp1 .list1 ul{ width:298px;  overflow:hidden;}
.cqmp1 .list1 ul li{ padding-left:12px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.cqmp1 .list1 ul li a{color:#004276;}
/*产区名品*/
.cqmp2{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-top:10px;}
.cqmp2 .container{width:318px; height:356px; overflow:hidden;}
.cqmp2 .news{width:298px; height:116px; padding-bottom:2px;  margin:10px 0px 0px 12px; overflow:hidden;}
.cqmp2 .news em{ display:block; font-style:normal; font-size:14px; font-weight:bold; color:#004276; padding-bottom:8px; }
.cqmp2 .news img{float:right; width:118px; height:88px; border:1px #dbe0e4 solid; }
.cqmp2 .news strong{color:#225b88;}
.cqmp2 .news p{  margin-right:10px;  line-height:20px; height:90px; overflow:hidden;}
.cqmp2 .news p a{color:#ba2636;}
.cqmp2 .list1{width:298px;  border-top:1px #c1cada dashed; margin:10px 0px 0px 12px;  overflow:hidden; }
.cqmp2 .list1 ul{ width:292px; padding-top:6px; overflow:hidden;}
.cqmp2 .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.cqmp2 .list1 ul li a{color:#004276;}
/*产区单元结束*/


/*文化单元开始*/
.main_ii{width:980px; overflow:hidden; margin-top:10px;}

/*红木文化*/
.hmwh{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.hmwh .container{width:318px; height:356px; overflow:hidden;}
.hmwh .news{width:298px; height:116px; padding-bottom:4px;  margin:10px 0px 0px 12px; overflow:hidden;}
.hmwh .news em{ display:block; font-style:normal; font-size:14px; font-weight:bold; color:#004276; padding-bottom:8px;}
.hmwh .news img{float:left; width:118px; height:88px; border:1px #dbe0e4 solid; margin-right:10px;}
.hmwh .news strong{color:#225b88;}
.hmwh .news p{  line-height:20px; height:90px; overflow:hidden;}
.hmwh .news p a{color:#ba2636;}
.hmwh .list1{width:298px;border-top:1px #c1cada dashed;  margin:10px 0px 0px 12px;  overflow:hidden; }
.hmwh .list1 ul{ width:292px; padding-top:10px;  overflow:hidden;}
.hmwh .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.hmwh .list1 ul li a{color:#004276;}
/*木材原料*/
.mcyl{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-right:10px; margin-top:10px;}
.mcyl .container{width:318px; height:356px; overflow:hidden;}
.mcyl .news{width:298px; margin:10px 10px 0px 10px; border-bottom:1px #c1cada dashed; overflow:hidden;}
.mcyl .news  ul li{float:left; width:149px; overflow:hidden;}
.mcyl .news  ul li a img{ display:block; width:118px; height:88px; border:1px #b5b5b5 solid; margin:0 auto;}
.mcyl .news  ul li p{ height:30px; line-height:30px; text-align:center;}
.mcyl .list1{width:298px;  margin:0px 0px 0px 12px;  overflow:hidden; }
.mcyl .list1 ul{ width:292px; padding-top:5px;  overflow:hidden;}
.mcyl .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.mcyl .list1 ul li a{color:#004276;}
/*探讨争鸣*/
.ttzm{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-top:10px;}
.ttzm .container{width:318px; height:356px; overflow:hidden;}
.ttzm .news{width:298px; height:116px; border-bottom:1px #c1cada dashed; margin:10px 0px 0px 12px; padding-bottom:5px; overflow:hidden;}
.ttzm .news em{ display:block; font-style:normal; font-size:14px; font-weight:bold; color:#004276; padding-bottom:8px;}
.ttzm .news img{float:left; width:118px; height:88px; border:1px #dbe0e4 solid; margin-right:10px;}
.ttzm .news strong{color:#225b88;}
.ttzm .news p{ line-height:20px; height:90px; overflow:hidden;}
.ttzm .news p a{color:#ba2636;}
.ttzm .list1{width:298px;  margin:0px 0px 0px 12px;  overflow:hidden; }
.ttzm .list1 ul{ width:292px;padding-top:5px;  overflow:hidden;}
.ttzm .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.ttzm .list1 ul li a{color:#004276;}

/*媒体杂志*/
.ttzm0{float:left;width:318px; height:398px; border:1px #dbe0e4 solid; margin-top:10px;}
.ttzm0 .container{width:318px; height:356px; overflow:hidden;}
.ttzm0 .news{width:298px; height:116px; border-bottom:1px #c1cada dashed; margin:10px 0px 0px 12px; padding-bottom:5px; overflow:hidden;}
.ttzm0 .news em{ display:block; font-style:normal; font-size:14px; font-weight:bold; color:#004276; padding-bottom:8px;}
.ttzm0 .news img{float:left; width:118px; height:88px; border:1px #dbe0e4 solid; margin-right:10px;}
.ttzm0 .news strong{color:#225b88;}
.ttzm0 .news p{ line-height:18px; height:90px; overflow:hidden;}
.ttzm0 .news p a{color:#ba2636;}
.ttzm0 .list1{width:298px;  margin:0px 0px 0px 12px;  overflow:hidden; }
.ttzm0 .list1 ul{ width:292px;padding-top:5px;  overflow:hidden;}
.ttzm0 .list1 ul li{ padding-left:10px; height:24px; line-height:24px; overflow:hidden; background:url(../images/base_point.png) no-repeat 0px 10px; font-size:14px;}
.ttzm0 .list1 ul li a{color:#004276;}

/*媒体杂志*/
.mtzz{width:978px; height:286px; border:1px #dbe0e4 solid; margin-top:10px; overflow:hidden;}
.mtzz .container{width:978px; height:244px; overflow:hidden;}
/*js样式*/
.img-scroll { position:relative; margin-top:20px; width:920px;}
.img-scroll .prev,.img-scroll .next { position:absolute; display:block; width:32px; height:46px; }
.img-scroll .prev { left:0px; top:61px; background:url(../images/lan2.png) no-repeat;cursor:pointer;}
.img-scroll .next { right:0px; top:61px; background:url(../images/ran2.png) no-repeat;cursor:pointer;}
.img-list {width:910px; margin-top:18px; overflow:hidden; margin-left:0px}
.img-list ul{width:99999px; height:211px; overflow:hidden;}
.img-list ul li{float:left; width:422; margin-right:30px; height:211px; overflow:hidden; }
.img-list .list_l{float:left; width:430; height:211px;  overflow:hidden; }
.img-list .list_l .more{ float:right; margin-right:30px;}
.img-list .content_l{float:left;width:134px; height:211px; overflow:hidden;}
.img-list .content_l img{ display:block; width:132px; height:179px; border:1px #bababa solid; overflow:hidden;}
.img-list .content_l  p{ width:134px; height:30px; line-height:30px; text-align:center; overflow:hidden;}
.img-list .content_r{float:left; width:277px; padding-right:10px;  height:179px; border-right:1px #999 dashed; overflow:hidden; margin-left:10px}
.img-list .content_r span{ display:block; color:#004276; font-size:14px;}
.img-list .content_r span a{font-size:12px; color:#636363;}
.img-list .content_r em{ display:block; font-style:normal; font-size:12px; font-weight:bold; color:#004276;  margin-top:8px;}
.img-list .content_r p{width:275px; line-height:18px; height:36px; margin-top:6px; overflow:hidden; }
.img-list .content_r dl{ margin-left:10px; margin-top:6px;}
.img-list .content_r dl dt{font-size:12px; font-weight:bold; color:#004276;}
.img-list .content_r dl dd{float:left;width:252px; padding-left:12px; height:18px; line-height:18px; background:url(../images/base_point.png) no-repeat 2px 8px; color:#004276;}
.img-list .list_r{float:left; width:159px; height:211px; overflow:hidden;}
.img-list .list_r img{ display:block; width:132px; height:179px; margin-left:25px; border:1px #bababa solid; overflow:hidden;}
.img-list .list_r p{ width:134px; height:30px; line-height:30px; margin-left:25px; text-align:center; overflow:hidden;}
/*js样式结束*/































